﻿
/* ----------------------------------------------------------imported css from list_widget--------------------------------------------------------------- */
div.efg-rte .lstwdgt
{
    font-size: inherit;
}
div.efg-rte .lstwdgt_header
{
    width: 100%;
    vertical-align: baseline;
    border-bottom: 1px #B1BA1C solid;
    margin-bottom: 10px;
}


div.efg-rte div.lstwdgt_title
{
    font-family:"Frutiger";
    font-size: 22px;
    color: #004c2c;
    text-align: left;
    font-variant: small-caps;
    text-transform: uppercase;
    white-space: nowrap;
}
div.efg-rte .lstwdgt_archive
{
    font-family:"Frutiger";
    font-size: 14px;
    color: #004c2c;
    text-align: right;
    margin-right: 0px;
    cursor: pointer;
    vertical-align: bottom;
    margin-top: 10px;
    text-transform: uppercase;
}
div.efg-rte .lstwdgt_archive a, div.efg-rte .lstwdgt_archive a:link, div.efg-rte .lstwdgt_archive a:active, div.efg-rte .lstwdgt_archive a:visited
{
    font-family: "Frutiger";
    font-size: 14px;
    color: #004c2c;
    text-align: right;
    margin-right: 0px;
    cursor: pointer;
}
div.efg-rte .lstwdgt-item
{
    padding-bottom: 12px;
}
div.efg-rte .lstwdgt-item-title
{
    font-size: 14px;
    font-family: verdana;
    color: #004c2c;
    cursor: pointer;
}
div.efg-rte .lstwdgt-item-title_No_Link
{
    font-size: 14px;
    font-family: verdana;
    color: #004c2c;
    
}
div.efg-rte .lstwdgt-item-separator
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 4px;
}
div.efg-rte .lstwdgt-item-separator:last-child
{
    border-bottom: none;
}
div.efg-rte .lstwdgt-item-separatornWlast
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 4px;
}


div.efg-rte .lstwdgt-item-title a, div.efg-rte .lstwdgt-item-title a:link, div.efg-rte .lstwdgt-item-title a:active, div.efg-rte .lstwdgt-item-title a:visited
{
    font-family: verdana;
    font-size: 14px;
    color: #004c2c;
    cursor: pointer;
}
div.efg-rte div.lstwdgt-item-date
{
    font-family: verdana;
    font-size: 12px;
    color: #B1BA1C;
    font-style: italic;
    margin-top: 4px;
    margin-bottom: 4px;
}
div.efg-rte .lstwdgt-item-breiftext
{
    color: #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
}
div.efg-rte .lstwdgt-item-readmore
{
    color: #999999;
    line-height: 132%;
    font-family: "Frutiger";
    background-image: url('/en/Site Collection Images/arrow.png');
    background-position: 65px center;
    background-repeat: no-repeat;
    margin-top: 14px;
    cursor: pointer;
    font-size: 14px;
    width: auto;
}

div.efg-rte .lstwdgt-item-readmore a, div.efg-rte .lstwdgt-item-readmore a:link, div.efg-rte .lstwdgt-item-readmore a:active, div.efg-rte .lstwdgt-item-readmore a:visited
{
    color: #999999;
    font-family: "Frutiger";
    font-size: 130%;
}

.lstwdgt-pagercontainer
{
    display: block;
    position: relative;
    height: 40px;
    width: 100%;
    border-top: 1px solid #cccccc;
    margin-bottom: 8px;
}
div.efg-rte .lstwdgt-pagercontainer div.moreless:hover
{
    font-weight: bold;
    color: #004e2d;
    cursor: pointer;
    padding-top: 8px;
    height: 24px;
    text-align:center;
}
div.moreless
{
    cursor: pointer;
    padding-top: 8px;
    width:60px;
    height: 24px;
    float: left;
    text-align:center;
}
div.efg-rte .lstwdgt-pagerslider
{
    overflow: hidden;
    width: 200px;
    display: inline-block;
    float: left;
}
div.efg-rte .lstwdgt-pager
{
    display: block;
    overflow: visible;
}
div.efg-rte .lstwdgt-pager-item
{
    width: 40px;
    height: 12px;
    vertical-align: bottom;
    color: #666666;
    cursor: pointer;
    text-align: center;
    display: table-cell;
    padding-top: 8px;
}


div.efg-rte .lstwdgt-pager-item:hover, div.efg-rte .lstwdgt-pager .active
{
    color: #004e2d;
    background-image: url('/en/Site Collection Images/pageractive.png');
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center top;
}

div.efg-rte .lstwdgt-yeargroups
{
    display: block;
    position: relative;
    height: 20px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 8px;
    vertical-align: top;
}

div.efg-rte .lstwdgt-yeargroups div.later
{
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0px;
    height: 20px;
}
div.efg-rte .lstwdgt-yeargroups div.later:hover
{
    font-weight: bold;
    color: #004e2d;
    cursor: pointer;
}
div.efg-rte .lstwdgt-yeargroups div.earlier
{
    display: block;
    overflow: hidden;
    position: absolute;
    left: 350px;
    height: 20px;
}
div.efg-rte .lstwdgt-yeargroups div.earlier:hover
{
    font-weight: bold;
    color: #004e2d;
    cursor: pointer;
}
div.efg-rte .lstwdgt-yearsslider
{
    overflow: hidden;
    width: 400px;
    display: block;
    float: none;
    position: absolute;
    left: 40px;
}
div.efg-rte .lstwdgt-years
{
    display: block;
    overflow: visible;
    
}
div.efg-rte .lstwdgt-yeargroups span.earlier:hover
{
    font-weight: bold;
    color: #004e2d;
    cursor: pointer;
    margin-bottom: 4px;
    height: 20px;
}
div.efg-rte .lstwdgt-yeargroup-item
{
    text-align: center;
    width: 100%;
    display: table-cell;
    height: 20px;
    vertical-align: top;
    color: #666666;
    cursor: pointer;
    padding-left:5px;
}
div.efg-rte .lstwdgt-yeargroup-item:hover, div.efg-rte .lstwdgt-yeargroups .active
{
    color: #004e2d;
    background-image: url('/en/Site Collection Images/yearactive.png');
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center bottom;
}

#Previous_span
{
float:left; 
margin-top: 8px; 
cursor: pointer;
}

#moreBtn{
margin-top: 8px; 
cursor: pointer; 
float:left;
}

#pager_cont
{
clear:both;
}

#lstWdgtItemsContainer
{
width: 100%; 
margin-top: 20px;    
text-align:center;
}

#lstWdgtItemsContainer_Img
{
background-image: url('/_layouts/efgassets/images/en/loading_green.gif'); 
width: 32px; 
height: 32px    
}
/* ----------------------------------------------------------imported css from liScroll--------------------------------------------------------------- */



.tickercontainer { /* the outer div with the black border */
height: 27px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 997px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
overflow: hidden;
    position: relative;
    top: 3px;
    width: 997px;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

/* ----------------------------------------------------------imported css from arafaSelect--------------------------------------------------------------- */


.arafaSelectWrapper {
	/*background: url(img/select_left.gif) no-repeat top left;*/
	margin-bottom:4px;
	position:relative;
	display:block;
height: 21px;
	float:left
	}

.arafaSelectWrapper div
{
    width:auto;
    
    }
.arafaSelectWrapper div .selectText {
	
	display:block;
	position:absolute;
	float:none;
	font-size: 12px;
	white-space: nowrap;
	padding: 0px;
	overflow: hidden;
	cursor:pointer;
	border:1px solid #cccccc;
	border-right:none;
	border-bottom-left-radius:5px;
	border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-left-radius:5px;
    -moz-border-bottom-left-radius:5px;
	-moz-border-top-left-radius:5px;
	vertical-align:middle;
	padding-left:6px;
	height: 24px !important;
	font-family: Verdana;
	font-size: 12px
}

.arafaSelectWrapper  img.arafaSelectOpen {
	display: block;
	position:absolute;
	right:0px;
cursor:pointer;
background-repeat:no-repeat;
background-position:center center;
height: 24px
}

.arafaSelectWrapper  img.arafaSelectOpen:hover
{

} 
.arafaSelectWrapper ul 
{
	position: absolute;
	float:none;
	display: none;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	z-index:10;
	float:none;
    background-color:#fff;	
}

.arafaSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;

}
.arafaSelectWrapper ul a:link 
{
    color:#333;
}
.arafaSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.arafaSelectWrapper ul a:hover, .arafaSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
	text-decoration:none;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.arafaSelectHidden {display: none;}